@font-face {
    font-family: 'OpenSans-Bold';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans-BoldItalic';
    src: url('../fonts/opensans-bolditalic-webfont.eot');
    src: url('../fonts/opensans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bolditalic-webfont.woff') format('woff'),
         url('../fonts/opensans-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bolditalic-webfont.svg#open_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans-ExtraBoldItalic';
    src: url('../fonts/opensans-extrabolditalic-webfont.eot');
    src: url('../fonts/opensans-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-extrabolditalic-webfont.woff') format('woff'),
         url('../fonts/opensans-extrabolditalic-webfont.ttf') format('truetype'),
         url('../fonts/opensans-extrabolditalic-webfont.svg#open_sans_extrabolditalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans-Light';
    src: url('../fonts/opensans-light-webfont.eot');
    src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-light-webfont.woff') format('woff'),
         url('../fonts/opensans-light-webfont.ttf') format('truetype'),
         url('../fonts/opensans-light-webfont.svg#open_sans_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans-Regular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1{font-family: OpenSans-Light, Arial; color:#132d3d; text-align:center; }
h2{font-family: OpenSans-Light, Arial; color:#132d3d}
h3{font-family: OpenSans-ExtraBoldItalic, Arial; color:#132d3d}
h4{font-family: OpenSans-Light, Arial; color:#132d3d}
h5{font-family: OpenSans-Bold, Arial; color:#132d3d}
#header-line{background:#67eb15; height:6px;}
#header {background:#f2f2f2}
#header-tape{background: #67ed13; line-height:100px; }
#logo { max-width:100%; }

#about-us {font-family: OpenSans-Bold, Arial; color:#132f45; font-size:15px; float:left; margin-left:25px; margin-right:25px;}
#contact-us {font-family: OpenSans-Bold, Arial; color:#132f45; font-size:15px; float:left;}
#phone-number {font-family: OpenSans-BoldItalic, Arial; color:#67eb15; font-size:20px; display:inline-block; height:60px;}

#nav{text-align:center; margin:0 auto;}

.nav-container { height:75px; float:right; }
.nav-container ul{line-height:80px; margin-bottom:0;}
.nav-container ul li { margin-bottom:0; float:left; }
.nav-container #find-button { margin-bottom:12px; }

#header-container{margin:0 auto;}

#mainblock { margin:5px 0; }

.find-button{background: #6beb1c;
	background: -moz-linear-gradient(top,  #6beb1c 0%, #67eb15 50%, #65d415 51%, #68d918 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6beb1c), color-stop(50%,#67eb15), color-stop(51%,#65d415), color-stop(100%,#68d918));
	background: -webkit-linear-gradient(top,  #6beb1c 0%,#67eb15 50%,#65d415 51%,#68d918 100%);
	background: -o-linear-gradient(top,  #6beb1c 0%,#67eb15 50%,#65d415 51%,#68d918 100%);
	background: -ms-linear-gradient(top,  #6beb1c 0%,#67eb15 50%,#65d415 51%,#68d918 100%);
	background: linear-gradient(to bottom,  #6beb1c 0%,#67eb15 50%,#65d415 51%,#68d918 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6beb1c', endColorstr='#68d918',GradientType=0 );
	font-family: OpenSans-BoldItalic, Arial;
	color: #FFFFFF;
	font-size: 18px; min-width: 150px; float: left; text-align: center;
	border: 0px; border-radius: 5px; padding: 5px; box-shadow: 3px 3px 3px #999999; cursor: pointer;
	margin-left: 15px;
	margin-right:10px;
	line-height:23px;
}

.find-button:hover{background: #0E222B; }
.nav-container ul li .find-button a, .find-button a { color:#fff; }
.nav-container ul li .find-button a, .find-button a:hover { color:#fff; }

#find-button{
    display:inline-block;
    margin-top:22px;
}

#tape1 {
    text-align:center;
    margin-top: 20px;
    margin-bottom: 20px;
}
#tape1 h1 {
    line-height:50px;
}

.book-container{
    padding:15px;
    margin:0 auto;
}
.book-container h3{
    text-align:center;
}
.book-container form .quote-button{
    text-align:center;
}
.submit-button{
    text-align:center;
}
.book-form{
    background: none repeat scroll 0 0 #e6f0f5;
    border-radius: 20px 20px 20px 20px;
    min-height: 400px;
    width: 100%;
	text-align: left;
	position: relative;
    z-index: 1;
	}

.pickupbox  label{
    text-align:left;
    float:left;
    display:block;
    font-weight:bold;
    width:150px;
    float:left;
}

.pickupbox, .datebox, #age_container{
    margin-bottom: 15px;
    position: relative;
}

.pickupbox, .datebox, .timebox {
    float:left;
    clear:both;
    width:100%;
}

.datebox label{text-align:left;float:left;display:block;font-weight:bold;width:150px;}
.timebox label{text-align:left;float:left;display:block;font-weight:bold;width:140px; margin:0;}
.timebox{text-align:left;}
.pickupbox input{ width: 160px; height:20px; float:left;}
.datebox input{ width: 100px; height:20px; float:left;}
.timebox  select{ width: 100px; display:inline;}

#passenger-container label{float:left;font-weight:bold;}
#age_container label{font-weight:bold; float:left}
.booking_dropdown{display:inline;margin-left:15px;}
#passenger-container, #age_container{float: left; width: 80%}
#p25{display: none}
#age_group{display: none; margin-top: 0px}

.content-image{float: right; margin-left: 20px; margin-bottom: 15px}
.reviews li{float:left}
.quote-button, .button_regular, .button_large{
    background: #6beb1c;
	background: -moz-linear-gradient(top,  #6beb1c 0%, #67eb15 50%, #65d415 51%, #68d918 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6beb1c), color-stop(50%,#67eb15), color-stop(51%,#65d415), color-stop(100%,#68d918));
	background: -webkit-linear-gradient(top,  #6beb1c 0%,#67eb15 50%,#65d415 51%,#68d918 100%);
	background: -o-linear-gradient(top,  #6beb1c 0%,#67eb15 50%,#65d415 51%,#68d918 100%);
	background: -ms-linear-gradient(top,  #6beb1c 0%,#67eb15 50%,#65d415 51%,#68d918 100%);
	background: linear-gradient(to bottom,  #6beb1c 0%,#67eb15 50%,#65d415 51%,#68d918 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6beb1c', endColorstr='#68d918',GradientType=0 );
	font-family: OpenSans-BoldItalic, Arial;
	color: #FFFFFF;
	font-size: 22px;
    min-width: 200px;
    text-align: center;
	border: 0px; border-radius: 5px;
    padding: 5px; box-shadow: 3px 3px 3px #999999;
    cursor: pointer;
	margin-top:15px;
    text-transform:uppercase;
}

.button_regular, .button_large{
    min-width:0px;
}

.quote-button:hover, .button_regular:hover,  .button_large:hover {background: #0E222B; }

.button_small{
    background: #6beb1c;
    background: -moz-linear-gradient(top,  #6beb1c 0%, #67eb15 50%, #65d415 51%, #68d918 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6beb1c), color-stop(50%,#67eb15), color-stop(51%,#65d415), color-stop(100%,#68d918));
    background: -webkit-linear-gradient(top,  #6beb1c 0%,#67eb15 50%,#65d415 51%,#68d918 100%);
    background: -o-linear-gradient(top,  #6beb1c 0%,#67eb15 50%,#65d415 51%,#68d918 100%);
    background: -ms-linear-gradient(top,  #6beb1c 0%,#67eb15 50%,#65d415 51%,#68d918 100%);
    background: linear-gradient(to bottom,  #6beb1c 0%,#67eb15 50%,#65d415 51%,#68d918 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6beb1c', endColorstr='#68d918',GradientType=0 );
    font-family: OpenSans-BoldItalic, Arial;
    color: #FFFFFF;
    font-size: 13px;
    text-align: center;
    border: 0px; border-radius: 5px;
    padding: 5px; box-shadow: 3px 3px 3px #999999;
    cursor: pointer;
    margin-top:15px;
    text-transform:uppercase;
}

.button_small:hover {background: #0E222B; }

#compare-button{display:table-cell;vertical-align:middle;height:400px}

.compare-button{background: #6beb1c;
	background: -moz-linear-gradient(top,  #6beb1c 0%, #67eb15 50%, #65d415 51%, #68d918 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6beb1c), color-stop(50%,#67eb15), color-stop(51%,#65d415), color-stop(100%,#68d918));
	background: -webkit-linear-gradient(top,  #6beb1c 0%,#67eb15 50%,#65d415 51%,#68d918 100%);
	background: -o-linear-gradient(top,  #6beb1c 0%,#67eb15 50%,#65d415 51%,#68d918 100%);
	background: -ms-linear-gradient(top,  #6beb1c 0%,#67eb15 50%,#65d415 51%,#68d918 100%);
	background: linear-gradient(to bottom,  #6beb1c 0%,#67eb15 50%,#65d415 51%,#68d918 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6beb1c', endColorstr='#68d918',GradientType=0 );
	font-family: OpenSans-BoldItalic, Arial;
	color: #FFFFFF;
	font-size: 17px; min-width: 190px; float: left; text-align: center;
	border: 0px; border-radius: 5px; padding: 10px; box-shadow: 3px 3px 3px #999999; cursor: pointer;
	margin-left:-30px;

}

.compare-button:hover{background: #0E222B; }

.booking-form-slim {
    margin:15px 0 0 0;
}

.booking-form-slim .book-container {
    padding:8px 15px;
}

.booking-form-slim .pickup_box_wrap {
    float:left;
}

.booking-form-slim .date_box_wrap {
    float:left;
    margin-left:20px;
}

.booking-form-slim .date_box_wrap .pickupbox label label {
    width:120px;
}

.booking-form-slim .date_box_wrap .datebox label {
    width:100px;
}

.booking-form-slim .submit-button {
    float:right;
    width:290px;
    margin:0;
}

.booking-form-slim .book-form {
    min-height:0px;
    float:left;
}

.booking-form-slim .book-form form, .booking-form-slim .book-form #resform {
    margin:0;
}

.booking-form-slim #age_container {
    margin-bottom:0;
}

.booking-form-slim .timebox label {
    width:130px;
    padding:0;
}

.booking-form-slim select {
    margin:0 0 0 5px;
    height:26px;
    float:left;
    padding:4px 4px 4px 0;
}

.reviews {background-color:#e8ebeb;clear: both; display: block; display:none;}
.reviews h4, .suppliers h4{margin-top:25px;}
.review , .supplier{margin-top:20px; margin-left:20px;margin-bottom:35px;width:100%;float:left;clear:both;}
.avitar, .supplier-logo{float: left; margin-bottom: 10px; margin-right: 20px;}
.supplier-logo {width:150px; min-height:20px;}
.supplier-copy { width:500px; float:left; }
.num-reviews, .review-date, .review-num{color: #BBBBBB; font-style: italics}

.suppliers{background-color:#ffffff; clear:both; display:block;}
.map-link{color:#58EC14;}

#tape2{background:#0e222b; margin-top:20px; }
#tape2 li{font-family:OpenSans-BoldItalic, Arial; font-size:16px;color:#FFFFFF;float:left; text-align:center; margin-left:15px;}
#tape2 img{width:22px;}
#guarantee {padding-top:30px;padding-bottom:30px;}

#service-padding {padding:40px 15px 30px 0px;}
.service-container{float:left;margin-top:15px;}
.service-container img{float:left;padding-right:20px}
.service-content{padding-right:20px;}
#service h4{margin-bottom:15px}
#service h5{margin-bottom:15px}
#service p{line-height:20px;}

#hire-padding {padding:40px 15px 30px 0px;}
.hire-container{float:left;margin-top:15px;}
.hire-container img{float:left;padding-right:20px}
.hire-content{padding-right:20px;}
#hire h4{margin-bottom:15px}
#hire h5{margin-bottom:15px}
#service p{line-height:20px;}

.motorhomes-container{margin:30px 10px 30px 0}
.motorhomes-container h4{margin-bottom:30px}
.motorhomes-container p{font-size:14px;}

.motor-description{margin:30px 10px 0px 0}
.motor-description h4{margin-bottom:10px;font-size:26px;}
.motor-description h5{font-size:16px;}
.motor-description p{font-size:14px;line-height:24px;}

.gallery{margin-top:45px;}
.thumbnail img{float:left;padding-top:5px;padding-right:6px;}
.thumbnail{text-align:center;display:block;}

#footer {
    background: repeat scroll 0 0 transparent;
	background-color: #0e222e;
    color: #5b6b75;
    padding-bottom: 30px;
    padding-top: 30px;
    text-align: center;
    text-shadow: 1px 1px #593F21;
}

.footer-nav {font-size:12px; color:#517894;}
.footer-logo {margin-top:25px;margin-bottom:25px;}
.footer-logo img{max-width:100%; margin-left:20px;}
#first-logo{margin-left:5px}

#feature-in {color: #ffffff; font-size: 22px; font-family: OpenSans-Light, Arial;}

.campervan-bg {
    float:left;
    width:625px;
    height:490px;
    background-image:url(../images/campervan3.png);
    background-repeat:no-repeat;
    margin:0 0 0 10px;
    overflow:hidden;
    position:relative;
}

.campervan-bg .find-button {
    float:left;
    margin:0 0 0 10px;
}

#got-quote-wrap {
    float:left;
    font-family: 'Damion', cursive;
    color:#57E92A;
    font-size:23px;
    margin:2px 0 0 150px;
    line-height:25px;
    padding-right:5px; /* for IE8 */
}

.choose-car .box-grid ul.car-sort{
    padding:0 0 0 4px;
}

.home-camper-text {
    position:absolute;
    font-family:'Damion', cursive;
    color:#B0B0B0;
    font-size:23px;
    width:140px;
}

@media all and (max-width: 860px){
    #nav {
        clear:both;
        min-width:550px;
    }
}